<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID812RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-08T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID812RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-08T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-09T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>behind protruberances, in gullies, bowls</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>warming impulse: powerful</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Considerable avalanche danger above treeline due to fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche prone locations have increased in number.  Caution is urged towards the brittle snowdrifts at high altitudes which have been deposited primarily on E-S facing slopes. Also in other aspects, wind-impacted snow has increased, particularly behind protruberances and in gullies and bowls. In rough terrain, small-to-medium loose-snow avalanches can be expected. Also slab avalanches can release naturally due to impulses from daytime warming, solar radiation.</avActivityComment>
          <snowpackStructureComment>Atop a moist sunny-slope snowpack fundament (on shady slopes with very few reserves of cold) there has been lots of fresh snow registered since the evening of Easter Monday. In the classic northern barrier cloud regions of Northern Alps: 50 cm; near the Niedere Tauern: 25 cm. While storm-strength winds blew summits, combs and ridges free of snow, in leeward slopes there were immense snowdrift accumulations deposited. The cold fresh snow is bonding poorly with the old snowpack surface which in the interim has formed an ice crust. Inside the fresh drifts, weak layers are embedded in the form of triggerable snow or graupel. As a result of the forecast improvement in weather conditions and higher temperatures, the fresh snow will swiftly settle on sunny slopes, on shady slopes the process will progress only slowly.</snowpackStructureComment>
          <wxSynopsisComment>By Friday the high-altitude jetstream will shift to southwesterly, thereby bringing milder air masses our way. Nighttime skies are expected to clear; tomorrow morning, skies are expected to be cloudless. In the afternoon, some high-altitude harmless clouds will pass through. Winds could be strong, particularly in the rimline mountain ranges. Temperatures at midday at 2000 m will reach 0 degrees; at 1500 m, +5 degrees</wxSynopsisComment>
          <tendencyComment>Approaching weather conditions will be quite favourable and pleasant, lots of sunshine and temperatures up to +2 degrees at 2000 m. Thus, the snow will be able to settle adequately. Avalanche danger will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-11"/>
    </Bulletin>
    <Bulletin gml:id="RID812RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-08T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID812RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-08T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-09T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger due to quite isolated snowdrift patches</avActivityHighlights>
          <avActivityComment>Quite contrary to northern barrier cloud regions of Upper Styria, only scattered snow showers will reach the southern mountain ranges. But winds have been stormy also here, thus, freshly generated snowdrift accumulations cannot be ruled out. Avalanche prone locations with minor fracture depths are found only in isolated cases, for example, behind protruberances or in leeward terrain of ridges and combs.</avActivityComment>
          <snowpackStructureComment>As a result of very cold air masses, the moist snowpack (at low altitudes, wet) has regained some firmness. The snowpack surfaces are melt-freeze encrusted, sometimes ice-encrusted, atop of that in some places there has been a layer of fresh snow deposited. Snowdrift accumulation is limited, due to the small amount of fresh snow.</snowpackStructureComment>
          <wxSynopsisComment>By Friday the jetstream will shift to southwesterly, thereby milder air masses will be delivered to the Alps. Tonight the skies will clear up, tomorrow morning skies will be cloudless to start with. As midday approaches, some high-altituide clouds will pass through from the southwest. Winds will slacken off starting at midday, particularly in the Seetal and Koralpe Alps. Temperatures at midday will reach -1 degree; at 1500 m, +3 degrees.</wxSynopsisComment>
          <tendencyComment>The conditions to follow over the weekend will be quite favourable, with lots of sunshine and temperatures of +2 °C at 2000m. Avalanche danger will remain low.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
  </observations>
</ObsCollection>
